 body {
    margin: 0;
    font-family: Arial,sans-serif;
    }
    
    a {
    color: #444444;
    text-decoration: none;
    }
    
    .selectionbar {
    font-size: 14px;
    font-weight: normal;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #2D2D2D;
    height: 32px;
  
    }
    
    .selectionbarselected {
    font-weight: bold;
    border-top: 2px solid red;
    color: #ffffff !important;
    }
    
    .selectionbar a {
    display: inline-block;  
    height: 28px;          
    line-height: 28px;      
    margin-right:16px;  
    padding-right:4px;  
    color: #B3BBB0;       
    text-decoration: none;
    }
    
    .topuserthing {
      line-height: 38px;
    height: 38px;
    float: right;
    }
    
    .topuserthing img {
    height: 38px;
    width: 38px;
    }
    
    .topuserthing a {  
      margin-right:8px;  
      color: #444444;  
    }
    
    .topuserthing a,
    .topuserthing img {
    vertical-align: middle;
    }
    
    .button {
    font-size: 18px;
    padding: 6px 14px;
    background: #f7f7f7;
    background: -webkit-linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 100%);
    background: -moz-linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 100%);
    background: linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#F7F7F7",
      endColorstr="#F0F0F0",
      GradientType=0
    );
    border: 2px solid #EBEBEB;
    border-radius: 2px;
    color: #000;
    }
    
    .searchbox {
    font-size: 24px;
    padding: 6px 4px;
    width: 500px;
    height: 32px;
    }
    
    .logomain {
    max-width:340px;
    }
    
    .mainclass {
    text-align: center;
    width: 100%;
    margin: 0 auto;  
    }
    
    .redbtn {
      margin-right:8px;
      
    color: #ffffff;
    border-color: #DA4A38;
    background: #DA4A38;
    background: -webkit-linear-gradient(0deg, rgba(218, 74, 56, 1) 0%, rgba(217, 73, 54, 1) 100%);
    background: -moz-linear-gradient(0deg, rgba(218, 74, 56, 1) 0%, rgba(217, 73, 54, 1) 100%);
    background: linear-gradient(0deg, rgba(218, 74, 56, 1) 0%, rgba(217, 73, 54, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#DA4A38", endColorstr="#D94936", GradientType=0);
      }
    
.pulldown {
    width: 80px;
    box-sizing: border-box;
}
.btnpulldown {
    width: 100%;
    box-sizing: border-box;
    display: block;
    margin-bottom: 2px;
}
    
    #pulldownMenu {
        background: #f7f7f7;
    background: -webkit-linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 100%);
    background: -moz-linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 100%);
    background: linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(240,240,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#F7F7F7",
      endColorstr="#F0F0F0",
      GradientType=0
    );
    display: none;
    z-index: 999;
}
    